/*------------------------------------*
	$LOGO
*------------------------------------*/

#logo {
  padding: 0px 0px 0px 0px;
}

.textwidget h1, h2, h3, h4, h5, h6, { font-family:"Times New Roman", Times, serif;}

/**
 * Footer sidebar
 */
.footer-widget-container{ padding:10px; background-color:#009bd3;}
.footer-widget-area {
  background: #333;
  color: #FFF;
  clear: both;
}
.footer-widget-area .widget-title {
  color: #FFF;
  margin-bottom: 25px;
}
.footer-widget-area .widget-title a {
  color: #FFF;
}
.footer-widget-area li {
  padding: 3px 0;
}
.footer-widget-area li a {
  color: #fff;
}
.footer-widget-area li a:visited {
  color: #fff;
}
.footer-widget-area li a:hover {
  color: #FFF;
  text-decoration: underline;
}


/*------------------------------------*
	$NAVIGATIONS
*------------------------------------*/
.main-navigation {
  min-height:50px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.03);background-color:#009bd3; 
}

.menu-primary {
  width: 100%;
  float: right;
  margin-right: 0;
}
@media (min-width: 769px) {
  .menu-primary {
    width: 65.40541%;
    float: left;
    margin-right: 3.78378%;
  }
}

.menu-primary-items {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 769px) {
  .menu-primary-items {
    display: block;
  }
}
.menu-primary-items li {
  display: inline-block;
  margin-right: 25px;
  position: relative;
}
.menu-primary-items li:hover > .sub-menu {
  display: block;
}
.menu-primary-items a {
  color: #FFF;
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 50px;
}
.menu-primary-items a:hover {
  color: #FFF; text-decoration: underline;
}
.menu-primary-items .sub-menu {
  background-color: #009bd3;
  display: none;
  padding: 0;
  position: absolute;
  margin-top: 0;
  left: 0;
  z-index: 9999;
  box-shadow: 0 5px 4px -4px rgba(190, 190, 190, 0.1);
}
.menu-primary-items .sub-menu li {
  margin: 0;
}
.menu-primary-items .sub-menu a {
  color: #FFF;
  margin: 0;
  padding: 6px 10px;
  min-width: 250px;
  line-height: 20px;
  border-top: 1px solid #333;
}
.menu-primary-items .sub-menu a:hover {
  color: #FFF;
  background-color: #292325;
}

/**
 * Header Sidebar
 */
.header-widget {
  width: 65.40541%;
  float: right;
  margin-right: 0;
  text-align: right;
}
@media (min-width: 320px) and (max-width: 767px) {
  .header-widget {
    width: 100%;
    float: right;
    margin-right: 0;
    margin-bottom: 40px;
    text-align: right;
  }
}
.header-widget .widget {
  margin-bottom: 0;
  padding: 5px 0;
}
.header-widget p {font-size: 10px;
  margin-bottom: 0;
}


/*------------------------------------*
	$BUTTONS
*------------------------------------*/

#formarea {background:DDD; width:100%;}
label {display:block;font-weight:700;padding:2px 0; width:100px; font-size:11px;}
legend {padding:2px 5px;}
fieldset {border:1px solid #ccc;margin:0 0 1.5em;padding:1em 2em;}
form div {clear:both;}
.clear { clear:both;}


#formarea .label {font-weight:700;padding:2px 0; width:100px; font-size:11px;}
#formarea .field {margin-right:100px;}

button,
a.button,
input[type=\"reset\"],
input[type=\"submit\"],
input[type=\"button\"] {
  font-size: 11px;
  -webkit-appearance: none;
  background-clip: padding-box;
  transition: all 200ms ease-in-out 0s;
  border: 1px solid #333;
  cursor: pointer;
  color: #FFFFFF;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  outline: 0;
  overflow: visible;
  margin: 0;
  text-decoration: none;
  vertical-align: top;
  width: auto;
  -moz-border-radius:3px;	-webkit-border-radius:3px;	background-color:#7a8085; 
	background-image:-webkit-gradient(linear, left top, left bottom, from(#aeaeae), to(#7a8085));
	background-image:-webkit-linear-gradient(top, #aeaeae, #7a8085);
	background-image:-moz-linear-gradient(top, #aeaeae, #7a8085);
	background-image:-ms-linear-gradient(top, #aeaeae, #7a8085);
	background-image:-o-linear-gradient(top, #aeaeae, #7a8085);
	background-image:linear-gradient(top, #aeaeae, #7a8085);
	box-shadow:0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
	text-shadow:0 1px 0 #333333; padding: 8px 8px 8px 8px; margin-top:8px; 
}
button:hover,
a.button:hover,
input[type=\"reset\"]:hover,
input[type=\"submit\"]:hover,
input[type=\"button\"]:hover {
  background-color: #5b3a84;
  text-decoration: none;
  -moz-border-radius:5px;	-webkit-border-radius:5px;	background-color:#1c75bd;   border: 1px solid #5b3a84;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#8667ad), to(#5b3a84));
	background-image:-webkit-linear-gradient(top, #8667ad, #5b3a84);
	background-image:-moz-linear-gradient(top, #8667ad, #5b3a84);
	background-image:-ms-linear-gradient(top, #8667ad, #5b3a84);
	background-image:-o-linear-gradient(top, #8667ad, #5b3a84);
	background-image:linear-gradient(top, #8667ad, #5b3a84);
	box-shadow:0pt -1px 0pt rgba(0, 0, 0, 0.075) inset, 0pt 1px 0pt rgba(255, 255, 255, 0.3) inset, 0pt 1px 2px rgba(0, 0, 0, 0.1);
	text-shadow:0 1px 0 #333333;
}
button::-moz-focus-inner,
a.button::-moz-focus-inner,
input[type=\"reset\"]::-moz-focus-inner,
input[type=\"submit\"]::-moz-focus-inner,
input[type=\"button\"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}

select,
input{
-moz-border-radius:2px;
-webkit-border-radius:2px;
-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
background:#f4f4f4;
border:1px solid #aaa;
border-bottom-color:#ccc;
border-radius:2px;
margin:0;
outline:none;
padding:6px 8px;
vertical-align:middle;
width:200px;
}

select {
-moz-border-radius:2px;
-webkit-border-radius:2px;
-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0,0,0,0.2);
background:#f4f4f4;
border:1px solid #aaa;
border-bottom-color:#ccc;
border-radius:2px;
margin:0;
outline:none;
padding:6px 8px;
vertical-align:middle;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #afafaf;font-size:11px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #afafaf;font-size:11px;
}

input.placeholder_text,
textarea.placeholder_text {
  color: #afafaf;font-size:11px;
}

[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.5s 0.5s ease;
  opacity: 0;font-size:11px;
}
@media (min-width: 769px) {
  .menu-primary {width: 100%; margin-right: 0;}
  .menu-social {display:none;}
}





/*------------------------------------*\
	$WIDGETS
\*------------------------------------*/
.widget-area {
  font-size: 12px; background:#FFFFFF; box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.03);
}
.widget {padding:0px;}

.widget-area select,
input{
background:#f4f4f4;
border:1px solid #aaa;
border-bottom-color:#ccc;
border-radius:2px;
margin:0;
outline:none;
padding:6px 8px;
vertical-align:middle;
width:250px;
}

/*Basic two table*/
.basic2 { padding-top:10px; padding: 4px; width:100%; min-height:40px;	}
div.one_basic2 {width:75%; float:left; text-align:left;vertical-align:top; padding-top:0px;}
div.one_basic2 .section1 {width:33%; float:left;}
div.one_basic2 .section2 {width:66%; float:right;}

div.two_basic2 {width:25%; float:left; text-align:left;vertical-align:top; padding-top:0px;}
div.two_basic2 .section1 {width:50%; float:left;}
div.two_basic2 .section2 {width:50%; float:right;}
div.two_basic2 .section2 input {width:150px; -moz-border-radius:2px;-webkit-border-radius:2px; margin-top:3px;}

/*Basic three table*/
.basic3 { padding-top:10px; padding: 4px; width:100%; min-height:40px;	}
div.one_basic3 {width:33%; float:left; text-align:left;vertical-align:top; padding-top:0px;}
div.one_basic3 .section1 {width:25%; float:left;}
div.one_basic3 .section2 {width:75%; float:right;}

div.two_basic3 {width:33%; float:left; text-align:left;vertical-align:top; padding-top:0px;}
div.two_basic3 .section1 {width:25%; float:left;}
div.two_basic3 .section2 {width:75%; float:right;}

div.three_basic3 { width:33%; float:left; text-align:left;vertical-align:top; padding-top:0px;}
div.three_basic3 .section1 {width:25%; float:left;}
div.three_basic3 .section2 {width:75%; float:right;}